Subject: Re: [bitcoin-dev]Răspuns: Personal opinion on the fee market from a worried local trader

From: Adam Back <[email-masked]>
Date: Wed, 29 Jul 2015 21:00:42 -0700

On 29 July 2015 at 20:41, Ryan Butler via bitcoin-dev
<[email-masked]> wrote:
> Does an unlimited blocksize imply the lack of a fee market?  Isn't every
> miner able to set their minimum accepted fee or transaction acceptance
> algorithm?

The assumption is that wont work because any miner can break ranks and
do so profitably, so to expect otherwise is to expect oligopoly
behaviour which is the sort of antithesis of a decentralised mining
system.  It's in fact a similar argument as to why decentralisation of
mining provides policy neutrality: some miner somewhere with some
hashrate will process your transaction even if some other miners are
by policy deciding not to mine it.  It is also similar reason why free
transactions are processed today - policies vary and this is good for
ensuring many types of transaction get processed.

Adam